STBCexporter Plugin -1 reply

Please wait...

Capt. Dax

I don't spend enough time here

50 XP

11th November 2002

0 Uploads

20 Posts

0 Threads

#1 15 years ago

I use 3d Studio Max R3 and the Plugin just halts the system... isnt it supposed to work with version 3???




USSCarter

50 XP

23rd September 2002

0 Uploads

231 Posts

0 Threads

#2 15 years ago

When did you download it? The newer ones are for a newer version of MAX think.




Capt. Dax

I don't spend enough time here

50 XP

11th November 2002

0 Uploads

20 Posts

0 Threads

#3 15 years ago

i have downloaded the 2 last version and neither work correctly.. does anyone have an older plugin???




Fallen_angel

I don't spend enough time here

50 XP

22nd February 2002

0 Uploads

17 Posts

0 Threads

#4 15 years ago

I know this problem, and I heared it have something to do with how many ram you have in your system. You should have at least 256 mb + !! And some people report bugs when useing the plugin under WIN xp or 2000




Capt. Dax

I don't spend enough time here

50 XP

11th November 2002

0 Uploads

20 Posts

0 Threads

#5 15 years ago

RAM wasnt my problem because i 1024mb of it and xp isnt either i needed to update to Release 3.1 to get it working




Bloodguard

GF Pwns Me!

50 XP

21st September 2002

0 Uploads

41 Posts

0 Threads

#6 15 years ago

That plugin is in one of the directories I think TOOLS of the SDK 1.0 or 1.1 for Bridge Commander. put it in the plugins directory of your 3d Studio Max. I know it works with 3.0




ThunderchiId

The Anti-Rice.

50 XP

25th August 2002

0 Uploads

989 Posts

0 Threads

#7 15 years ago

Yes. 'Tools' under the SDK. Make sure NetImmerse isn't installed onto your MAX R3x and copy the 'STBCExporter' to the 'Plugins' folder. This will now give you the option to export .NIF3 files. I don't know anything that can import them, though..This could be a help when you scale something wrong..Lol..




Atlantis

The Confused Vorlon

50 XP

2nd November 2002

0 Uploads

307 Posts

0 Threads

#8 15 years ago

I been having same problems

Dax, where did u get the 3.1 patch from?

Thanks, ATL/DMobley